
Foreman - Tracker #10060

Atomic Content & Provisioning

04/07/2015 02:27 PM - David Davis

Status: Rejected % Done: 0%

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Related issues:

Related to Docker - Feature #10067: As a user I want to be able to link docke... New 04/07/2015

Related to Hammer CLI - Feature #10070: As a user I want to be able to specif... Rejected

Related to Foreman - Feature #10082: As a user I want to be able to optimize ... Rejected

Related to Foreman - Feature #10079: API - As a user I want to be able to lin... Rejected

Related to Hammer CLI - Bug #10071: As a user I want to be able to link docke... Rejected

Related to Foreman - Feature #10073: UI - As a user I want to be able to see ... Rejected

Related to Foreman - Feature #10897: As a developer I would like KS scripts f... Closed 06/22/2015

Blocks Katello - Tracker #10034: Atomic Content & Provision Support Katello/F... Rejected

Blocked by Foreman - Feature #10061: As a user I want to be able to sync/spec... Rejected

Blocked by Foreman - Feature #10064: As a user I want to be able to specify d... Rejected

Blocked by Foreman - Feature #10065: As a user I want to tie an atomic instal... Rejected

Blocked by Hammer CLI - Feature #10068: As a user I want to be able to sync/s... Rejected

Blocked by Hammer CLI - Feature #10069: I want to provision an Atomic host an... Rejected

Blocked by Foreman - Feature #10072: As a developer I would like to be able t... Closed 04/07/2015

Blocked by Foreman - Feature #10075: API - As a user I want to be able to syn... Rejected

Blocked by Foreman - Feature #10076: API - As a user I want to tie an atomic ... Rejected

Blocked by Foreman - Feature #10078: API - As a user I want to be able to spe... Rejected

Blocked by Foreman - Feature #11335: BATS tests for Atomic features Rejected

History

#1 - 04/07/2015 02:27 PM - David Davis

- Blocks Tracker #10034: Atomic Content & Provision Support Katello/Foreman added

#2 - 04/07/2015 02:35 PM - David Davis

- Blocked by Feature #10061: As a user I want to be able to sync/specify an atomic image to provision from either the CDN or Project Atomic added

#3 - 04/07/2015 02:46 PM - David Davis

- Blocked by Feature #10064: As a user I want to be able to specify different compute resources to select atomic added

#4 - 04/07/2015 02:50 PM - David Davis

- Blocked by Feature #10065: As a user I want to tie an atomic installation to a Content View Environment to receive os tree updates (similar to the

way we do new hosts page today.) added

#5 - 04/07/2015 02:57 PM - David Davis

- Related to Feature #10067: As a user I want to be able to link docker containers to their atomic host in the UI added

#6 - 04/07/2015 02:58 PM - David Davis
- Blocked by Feature #10068: As a user I want to be able to sync/specify an atomic image to provision from the CDN or Project Atomic added

#7 - 04/07/2015 02:59 PM - David Davis

- Blocked by Feature #10069: I want to provision an Atomic host and tie that to a Content View Environment (similar to the way we do new hosts page

today) added

#8 - 04/07/2015 03:01 PM - David Davis

- Related to Feature #10070: As a user I want to be able to specify different compute resources to select atomic added

#9 - 04/07/2015 03:02 PM - David Davis

- Blocked by Feature #10072: As a developer I would like to be able to do image-based provisioning of atomic hosts added

#10 - 04/07/2015 03:04 PM - David Davis

- Blocked by Feature #10073: UI - As a user I want to be able to see the output of 'atomic status' per host added

#11 - 04/07/2015 03:13 PM - David Davis

- Related to Feature #10075: API - As a user I want to be able to sync/specify an atomic image to provision from either the CDN or Project Atomic

added

#12 - 04/07/2015 03:13 PM - David Davis

- Related to deleted (Feature #10075: API - As a user I want to be able to sync/specify an atomic image to provision from either the CDN or Project

Atomic)

#13 - 04/07/2015 03:13 PM - David Davis

- Blocked by Feature #10075: API - As a user I want to be able to sync/specify an atomic image to provision from either the CDN or Project Atomic

added

#14 - 04/07/2015 03:14 PM - David Davis

- Related to Feature #10076: API - As a user I want to tie an atomic installation to a Content View Environment to receive os tree updates (similar to

the way we do new hosts page today) added

#15 - 04/07/2015 03:14 PM - David Davis

- Related to deleted (Feature #10076: API - As a user I want to tie an atomic installation to a Content View Environment to receive os tree updates

(similar to the way we do new hosts page today))

#16 - 04/07/2015 03:14 PM - David Davis

- Blocked by Feature #10076: API - As a user I want to tie an atomic installation to a Content View Environment to receive os tree updates (similar to

the way we do new hosts page today) added

#17 - 04/07/2015 03:15 PM - David Davis

- Blocked by Feature #10078: API - As a user I want to be able to specify different compute resources to select atomic added

#18 - 04/07/2015 03:15 PM - David Davis

- Blocked by Feature #10079: API - As a user I want to be able to link docker containers to their atomic host added

#19 - 04/07/2015 03:16 PM - David Davis

- Blocked by Feature #10080: UI - As a user I want to be able to see the differences in the rpms between 2 ostree versions added

#20 - 04/07/2015 03:17 PM - David Davis

- Related to Feature #10082: As a user I want to be able to optimize Atomic kickstarts templates around storage added

#21 - 04/07/2015 03:19 PM - David Davis

- Blocked by deleted (Feature #10080: UI - As a user I want to be able to see the differences in the rpms between 2 ostree versions)

#22 - 04/07/2015 03:21 PM - David Davis

- Blocked by deleted (Feature #10079: API - As a user I want to be able to link docker containers to their atomic host)

#23 - 04/07/2015 03:21 PM - David Davis
- Related to Feature #10079: API - As a user I want to be able to link docker containers to their atomic host added

#24 - 04/07/2015 03:25 PM - David Davis

- Related to Bug #10071: As a user I want to be able to link docker containers to their atomic host added

#25 - 04/07/2015 03:39 PM - David Davis

- Blocked by deleted (Feature #10073: UI - As a user I want to be able to see the output of 'atomic status' per host)

#26 - 04/07/2015 03:40 PM - David Davis

- Related to Feature #10073: UI - As a user I want to be able to see the output of 'atomic status' per host added

#27 - 06/22/2015 06:44 AM - Anonymous

- Related to Feature #10897: As a developer I would like KS scripts for Atomic Hosts for both RHEL Atomic / Custom Atomic added

#28 - 06/22/2015 06:44 AM - Anonymous

- Related to deleted (Feature #10897: As a developer I would like KS scripts for Atomic Hosts for both RHEL Atomic / Custom Atomic)

#29 - 06/22/2015 06:44 AM - Anonymous

- Related to Feature #10897: As a developer I would like KS scripts for Atomic Hosts for both RHEL Atomic / Custom Atomic added

#30 - 08/12/2015 01:00 PM - David Davis

- Blocked by Feature #11335: BATS tests for Atomic features added

#31 - 06/14/2016 07:04 AM - Dominic Cleal

Can this and all of the tickets be rejected? It looks like no code has ever been submitted and that it perhaps belongs in a plugin.

#32 - 08/24/2023 01:41 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Rejected
